package com.bc_chat.bc_base.utils


/**
 * Created by zhaohaoting on 2018-4-17.
 */
class MessageNoticeConfig {

    var isShowFollow = false
    var isFollowNewMsg = false

    companion object {
        val instance: MessageNoticeConfig by lazy(mode = LazyThreadSafetyMode.SYNCHRONIZED) {
            MessageNoticeConfig()
        }
    }
}
